PENGADIAN EMAS - Bug #14873

[UAT] [iOS] [Registration - Prepare KTP Screen] Ul Issue ###8944
24 November 2022 10:06 AM - yap chekying

Status: Closed Start date: 24 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
CURRENT SCREEN EXPECTATION SCREEN
Update ver 4.07(16), User ID: uatmdi21 s 9:41 AM % 100% jmmm
11.47 all 5k
Click Link XD to get deta|I page specmcatlons ¢ BACK PENDAFTARAN

1. ‘
ssue: The headf aRLFA8 TP Anda (2) Sediakan e-KTP Anda

Expectation: Please reduce tT@

2. =
Issue: Font is too thick
Expectation: Please reduce the thickness (please check and match the XD design)

3.
Issue: The distance between text and image is too dense
Expectation: Please add more space between text and ima

Pendaftaran ini akan menggunakan e-KTP Pendaftaran ini akan menggunakan e-KTP
’ bagai syarat utama, silakan mempersiapkan
Issue: Font SF’EB? '?6 % i
Expectatlopa?é?iaé} ﬁ‘n I}Ea‘gg aaﬁ%ﬂﬁgmess e-KTP Anda sebelum memulai pendaftaran
History

#1 - 24 November 2022 12:14 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 25 November 2022 11:51 AM - yap chekying
- File WhatsApp Image 2022-11-25 at 11.49.12 AM.jpeg added
- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

#3/- 30 November 2022 09:15 AM - yap chekying

- File 8944_1.png added LANJUT LANJUT
- File'8944_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(20)

Please check the XD link attached and match all the specification for each component
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/996ffacf-53bf-40d5-83fd-d2f42e3d1732

» Text:Sediakan e-KTP Anda
» Text: Pendaftaran ini akan menggunak...
#4 - 30 November 2022 12:21 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 01 December 2022 01:47 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 07 December 2022 12:39 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8944.png 380 KB 24 November 2022 yap chekying
WhatsApp Image 2022-11-25 at 11.49.12 AM.jpeg 26.3 KB 25 November 2022 yap chekying
8944 _1.png 134 KB 30 November 2022 yap chekying
8944 _2.png 137 KB 30 November 2022 yap chekying
